.semitransparent {
background: transparent url('/en/templates/images/semi.png') repeat 0 0;
}
#qform_contact {
 background: url('/en/templates/images/bkgrd.jpg');
}
#page_container_div {
	font: normal 14px Tahoma, Arial;
	color: #36474F;
        padding:20px;
        background: url('/en/templates/images/bkgrd.jpg');
}
#page_container_div a{
	font: normal 14px Tahoma, Arial;
	color: #36474F;
}
#page_container_div td{
	font: normal 14px Tahoma, Arial;
	color: #36474F;
}
td {
	font: normal 12px Tahoma, Arial;
	color: #1c2f3a;
}
h1 {
  color: #597D8F;
    font-size: 18px;
    margin-top: 6px;
}
h2{
  color: #597D8F;
    font-size: 15px;
    margin-top: 6px;
}
h3, h4, h5 {
    color: #606D74;
    margin: 0px;
}
a {
font: normal 12px Tahoma, Arial;
color: #80d1fd;
text-decoration: underline;
}
a:hover {
font: normal 12px Tahoma, Arial;
color: #80d1fd;
text-decoration: none;
}
a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}
.white-text{
color: #ffffff;
text-decoration: none;
}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;
}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 30px 50px 30px 30px;
}
.bg1
{
background: #000000 url(/en/templates/images/index_10.gif) top no-repeat;
}
.bg2
{
background: #000000 url(/en/templates/images/index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #c5d85a;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}
.blye-text-underline {
color: #4ea1cd;
text-decoration: underline;
}
.blye-text-regular {
color: #4ea1cd;
text-decoration: none;
}
.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}
.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}
.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}
.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #fbd4a3;
text-decoration: none;
}
.broun-text-underline {
color: #fbd4a3;
text-decoration: underline;
}
.red-text-regular {
color: #8c247b;
text-decoration: none;
}
.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}
.black-text-underline {
color: #000000;
text-decoration: underline;
}
.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}
.green-text{
color: #C2E2EF;
text-decoration: none;
}
.green-text-underline{
color: #3e9ed2;
text-decoration: underline;
}
#talktoprobutton{
	background:url('/en/data/files/download/default/getquote.png') repeat 0 0;
}
#talktoprobutton:hover {
	background-position:312px 0;
}
.tophoverbutton{
	font-weight:bold;
	
}
/* BC STUFF BELOW */
 
 
.opformelement
{
	
	display:block;
	padding:4px;
	border-style:none;
	border-width:1px;
	border-color:#EF8059;
	
	
}
.qform_text{
font-family:"Arial";
font-size:12px;
color:#666666;
padding: 2px;
border:1px solid #c7c8ca;
background:#fff url(/en/templates/images/bg-input.png) repeat-x top;
}
.qform_email{
font-family:"Arial";
font-size:12px;
color:#666666;
padding: 2px;
border:1px solid #c7c8ca;
background:#fff url(/en/templates/images/bg-input.png) repeat-x top;
}
.qform_textarea{
font-family:"Arial";
font-size:12px;
color:#666666;
padding: 2px;
border:1px solid #c7c8ca;
background:#fff url(/en/templates/images/bg-input.png) repeat-x top;
}
.opformelement_disabled
{
	
	display:block;
	color: #666666;
	padding:2px;
	border-style:none;
	border-width:1px;
	border-color:#EF8059;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	
	
}
.opform_sectionbreak
{
	
	display:block;
	padding:4px;
	font-size:14px;
	width:100%;
	border-top-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
  
	font-weight:bold;
	
}
.qfield_label
{
	font-weight:bold;
}
.qfield_checkbox_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_checkbox_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_checkboxmultiple_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_checkboxmultiple_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_date_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_date_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_select_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_select_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_selectcombo_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_selectcombo_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_text_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_text_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.qfield_textarea_label_horizontal{
	font-weight:bold;
	font-size:14px;
}
.qfield_textarea_label_vertical{
	font-weight:bold;
	font-size:14px;
}
.fancybutton { 
  cursor:pointer; 
  border-width:0px;
  float:left;
  font-weight:bold; 
  color:#FFFFFF;
  text-align:center; 
  padding:0px;
  background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
  background-position: 0 -56px;
  overflow:visible;  
  
}
.fancybutton_table td { 
  cursor:pointer; 
  background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
  background-position: 0 0px;
  overflow:visible;  
  
}
.fancybutton_table:hover td { 
  cursor:pointer; 
  background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
  background-position: 0 -28px;
  overflow:visible;  
  
}
.fancybutton_text{ 
  color:#FFFFFF;
  font-size:9px;
  font-weight:bold;
 
}
.fancybutton a{ 
  color:#FFFFFF;
   font-size:1.4em;
  text-decoration: none;
 
}
.fancybutton a:hover{ 
  color:#FFFFFF;
  font-size:1.4em;
  text-decoration: none;
 
}
.fancybutton span { 
	position:relative; 
	display:block; 
	border-width:0px;
	white-space:nowrap; 
	margin-left:14px;
	padding-right:14px;
	height:28px; 
	line-height:28px;
	text-align:center;
	background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
	background-position: 100% 0px;
	color:#fff; 
}
.fancyrightpadding {
	width:14px;
}
.fancybutton:hover {
  background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
  background-position: 0 -84px;
}
.fancybutton:hover span {
	background:url(/en/templates/images/fancybtn_ruby.gif) left no-repeat;
	background-position: 100% -28px;
}
 
 
.tooltip {
	font-weight: bold;
	color: #4040A6;
	background: #EFA4DF;
}
.cl_sel { font:xx-small Verdana;   background-color:#dddddd; }
.cl_wek { font:bold xx-small Verdana; color:black; width:100%; height:12px; }
.cl_day { font:bold xx-small Arial;   color:black; width:100%; height:12px; text-decoration:none; cursor:hand; }
.cl_dayns4 { font:bold x-small Arial;   color:black; text-decoration:none; }
.cl_in { border:inset 1px; padding:0px; font-weight:normal; background-color: #cccccc; width:18px; height:14px; } 
.cl_out { border:outset 1px; padding:0px; font-weight:bold; background-color: #cccccc; width:18px; height:14px; }
.cl_sel:hover { font:xx-small Verdana;   background-color:#dddddd; }
.cl_wek:hover { font:bold xx-small Verdana; color:black; width:100%; height:12px; }
.cl_day:hover { font:bold xx-small Arial;   color:black; width:100%; height:12px; text-decoration:none; cursor:hand; }
.cl_dayns4:hover { font:bold x-small Arial;   color:black; text-decoration:none; }
.cl_in:hover { border:inset 1px; padding:0px; font-weight:normal; background-color: #cccccc; width:18px; height:14px; } 
.cl_out:hover { border:outset 1px; padding:0px; font-weight:bold; background-color: #cccccc; width:18px; height:14px; }
div#plain_content{
overflow:auto;
padding:40px 0 0 0;
text-align:left;
background:#FFF url(/en/templates/images/bg-content.png) repeat-x top;
}
div#plain_content_wrapper{
width:940px;
margin: 0 auto;
position:relative;
text-align:left;
font-family:Arial;
font-weight:normal;
font-size:12px;
line-height:24px;
margin-bottom:15px;
padding:10px;
color:#666666;
}
.top_menubutton{
	text-align:center;
    float:left;
	
}
.top_menubutton a{
	text-align:center;
    float:left;
	margin-top:20px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	
}
#top_homebutton {
	background:url('/en/templates/images/topmenu.png') repeat 0 0;
	background-position:0 0;
    width:102px;
    height:52px;
}
#top_homebutton:hover {
	background-position:0 52px;
}
#top_homebutton a{
	margin-left:30px;
}
#top_homebuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:0 52px;
    width:102px;
    height:52px;
}
#top_homebuttonstatic a{
	margin-left:35px;
}
#top_servicesbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-102px 0px;
    width:102px;
    height:52px;
}
#top_servicesbutton:hover {
	background-position:-102px -52px;
}
#top_servicesbutton a{
	margin-left:30px;
}
#top_servicesbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-102px -52px;
    width:102px;
    height:52px;
}
#top_servicesbuttonstatic a{
	margin-left:30px;
}
#top_portfoliobutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-206px 0px;
    width:104px;
    height:52px;
}
#top_portfoliobutton:hover {
	background-position:-206px -52px;
}
#top_portfoliobutton a{
	margin-left:25px;
}
#top_portfoliobuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-206px -52px;
    width:104px;
    height:52px;
}
#top_portfoliobuttonstatic a{
	margin-left:25px;
}
#top_blogbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-310px 0px;
    width:104px;
    height:52px;
}
#top_blogbutton:hover {
	background-position:-310px -52px;
}
#top_blogbutton a{
	margin-left:30px;
}
#top_blogbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-310px -52px;
    width:104px;
    height:52px;
}
#top_blogbuttonstatic a{
	margin-left:30px;
}
#top_tutorialsbutton{
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-414px 0px;
    width:104px;
    height:52px;
}
#top_tutorialsbutton:hover {
	background-position:-414px -52px;
}
#top_tutorialsbutton a{
	margin-left:30px;
}
#top_tutorialsbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-414px -52px;
    width:104px;
    height:52px;
	
}
#top_tutorialsbuttonstatic a{
	margin-left:30px;
}
#top_howtosbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-518px 0px;
    width:104px;
    height:52px;
}
#top_howtosbutton:hover {
	background-position:-518px -52px;
}
#top_howtosbutton a{
	margin-left:25px;
}
#top_howtosbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-518px -52px;
    width:104px;
    height:52px;
}
#top_howtosbuttonstatic a{
	margin-left:25px;
}
#top_aboutbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-622px 0px;
    width:104px;
    height:52px;
}
#top_aboutbutton:hover {
	background-position:-622px -52px;
}
#top_aboutbutton a{
	margin-left:30px;
}
#top_aboutbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-622px -52px;
    width:104px;
    height:52px;
}
#top_aboutbuttonstatic a{
	margin-left:30px;
}
#top_contactbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-726px 0px;
    width:104px;
    height:52px;
}
#top_contactbutton:hover {
	background-position:-726px -52px;
}
#top_contactbutton a{
	margin-left:26px;
}
#top_contactbuttonstatic {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-726px -52px;
    width:104px;
    height:52px;
}
#top_contactbuttonstatic a{
	margin-left:26px;
}
#top_endbutton {
	background-image: url('/en/templates/images/topmenu.png');
	background-position:-830px 0px;
    width:110px;
    height:52px;
}
